#include <stdio.h>
#include <conio.h>
#include <math.h>
#include <graphics.h>
#include <dos.h>

main()
{
	double angle=0;
	int x,y;
	int i;
	double pi=3.14159265;
	int gdriver,gmode;
	clrscr();
	
	for (angle=0;angle<360;angle+=30)
	{
		x=(int)(cos(angle/180*pi)*150);
		y=(int)(sin(angle/180*pi)*(-150));
		printf("x1=%d,y1=%d\n",x+320,y+240);
		x=(int)(cos(angle/180*pi)*140);
		y=(int)(sin(angle/180*pi)*(-140));
		printf("x2=%d,y2=%d\n",x+320,y+240);
		getch();
		printf("\n*****\n");
	}
	getch();
	
}